Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Failed EAP-Authentication after ACS 3.0 upgrade

All clients are unable to do LEAP authentication after a ACS 3.0 upgrade.

On the ACS error message is Radius Extension DLL Rejected user

On the AP error messgae is Failed EAP-Authentication

Using External Database to WIN2K Domain.

3 REPLIES
Silver

Re: Failed EAP-Authentication after ACS 3.0 upgrade

Seems like you hit upon a bug, CSCdy81816 - When using AD and ACS on the different machine, LEAP authentication fails. The given work around is to run both the services from the same server.

Community Member

Re: Failed EAP-Authentication after ACS 3.0 upgrade

I would upgrade to the latest ACS which is 3.2. I was having EAP problems until I upgraded.

Community Member

Re: Failed EAP-Authentication after ACS 3.0 upgrade

or take a look at this link and make sure you have met all the requirements. This is for running ACS 3.0 on a member server in a domain.

http://www.cisco.com/univercd/cc/td/doc/product/access/acs_soft/csacsapp/raig/rawi.htm#642349

This is for a remote agent confgiration, but look at the "Windows Authentication from a member server" section

121
Views
0
Helpful
3
Replies
CreatePlease to create content